sbt-explicit-dependencies 0.2.6


Group ID:
com.github.cb372
Artifact ID:
sbt-explicit-dependencies
Version:
0.2.6
Release Date:
Sep 24, 2018
Licenses:
Files:

addSbtPlugin("com.github.cb372" % "sbt-explicit-dependencies" % "0.2.6")

Mill build tool

ivy"com.github.cb372::sbt-explicit-dependencies:0.2.6"

Ammonite REPL

import $ivy.`com.github.cb372::sbt-explicit-dependencies:0.2.6`

<dependency>
  <groupId>com.github.cb372</groupId>
  <artifactId>sbt-explicit-dependencies</artifactId>
  <version>0.2.6</version>
</dependency>

compile group: 'com.github.cb372', name: 'sbt-explicit-dependencies', version: '0.2.6'